﻿body{
	margin-top: 0px;
	font-family: Helvetica,Arial, sans-serif;
	font-size: 12px;
	background-color: #626262;

}



/* internal page left side css adjust */

.leftside-C2{

float: left;
width: 0%!important;

}



/* BLOG STYLE ONE */


.blog-style-1{
	
}

.blog-style-1 .blogdate{
	text-align: left;
	font-style: italic;
}

.blog-style-1 .blognavright{
	border: 2px solid #C0C0C0;
	padding: 10px;
}



/* FEED MANAGER HOME PAGE STYLE ONE */



.feed-home-style-1{
	
}

.feed-home-style-1 .rssdate{
	text-align: left;
	font-style: italic;
}

.feed-home-style-1 .rsstext{
	margin-bottom: 15px;
}

.feed-home-style-1 .moduletitle {
	color: #0A496B;
	font-family: Helvetica, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
}

.feed-home-style-1 .rsstitle{
	font-style: italic;
}

.feed-home-style-1 .rsswrapper {
	border: 4px double #FF0000;
}



/* this keeps the upload button visable in firefox IE and CROME does fine */
.fileupload embed { background-color:inherit !important; padding:9px 9px 9px 9px; }

.page-wrapper{
	position: relative;
}

div.test-block{
	background-color: #C0C0C0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 200px;
	height: 300px;
	padding: 10px;
}



.linksmodule{
	margin-top: 20px;
}

.whats-new-home{
	margin-top: 10px;
	line-height: 19px;
}

/* this keeps the background images out of the editor and dialog pages */
body.dialogpage,
body.filedialog,
body.wysiwygeditor
{
	color:black;
	background-color: white;
	background-image: none;
	font-size: 12px; 
	min-width: 100px;
}


/* style module content links*/
.modulecontent a:link {
	color: #0000FF;
	font-size: 14px;
	text-decoration: none;
	font-weight: normal;
}

.modulecontent a:active { color: #0000FF;font-size: 14px; font-weight: normal; text-decoration: none }
.modulecontent a:visited { color: #0000FF;font-size: 14px; font-weight: normal;text-decoration: none }
.modulecontent a:hover { color: #0000FF; font-size: 14px; font-weight: normal;text-decoration: underline }





.iframe-style{
	margin-bottom: 30px;
}

.left-block-color{
	background-color: #5a8497;
}

/* Corner Rounding - Nifty Corners */



.rtop, .rbottom{display: block;}
.rtop, .rbottom{background: #FFFFFF;}

.rtop .r1, .rtop .r2, .rtop .r3, .rtop .r4,
.rbottom .r1, .rbottom .r2, .rbottom .r3, .rbottom .r4{background: #5a8497;}

.rtop .r1, .rtop .r2, .rtop .r3, .rtop .r4,
.rbottom .r1, .rbottom .r2, .rbottom .r3, .rbottom .r4
{ display: block;height: 1px;overflow: hidden; }

.r1{margin: 0 5px}
.r2{margin: 0 3px}
.r3{margin: 0 2px}

.rtop .r4, .rbottom .r4{ margin: 0 1px; height: 2px }
.rbottom { margin-bottom:10px; }

.center-leftmargin .rtop,.center-leftmargin .rbottom,.center-rightmargin .rtop,.center-rightmargin .rbottom,.center-nomargins .rtop,.center-nomargins .rbottom,.center-rightandleftmargins .rtop,.center-rightandleftmargins .rbottom,.logolist,.pageicons,.skiplink {
	display: none;
}



/*
keep tiny MCE background white for body and template edits

*/
.mceContentBody
{
background-image: none;
background-color: #ffffff;
font-size: 12px;
}


.body.wysiwygeditor{
	background-image: none;
background-color: #ffffff;
font-size: 12px;

}


.pagebody {


}

.tenblack{
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	line-height: 15px;
}

.large-font-white-title{
	padding: 0px;
	margin: 0px;
	font-size: 25px;
	color: #FFFFFF;
	font-weight: bold;
}



.left-box-1{
	padding: 0px;
	margin: 0px;
	border: 2px solid #0a496b;
	width: 214px;
	height: 166px;
	text-align: center;
	font-weight: bold;
	color: #0a496b;
	background-color: #fbebd4;
	background-image: url('images/BoxBack.jpg');
	background-repeat: no-repeat;
	font-size: 18px;
}

/* CONTENT TEMPLATE 2 COLUMN*/



.white-text-table{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.black-text-table{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 20px;

}
.content-block-container {
	width: 651px;
	vertical-align: top;
	clear: both;

}


/*LEFT STUFF */


.content-left-container {
	width: 305px;
	float: left;
}

.content-block-left-header {
	width: 300px;
	clear: both;
	padding-left: 4px;
	padding-top: 4px;
	padding-bottom: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 20px;
	border-right-style: solid;
	border-left-style: solid;
	border-bottom-style: solid;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-color: #2e3192;
	border-bottom-color: #2e3192;
	border-left-color: #2e3192;
	background-color: #2e3192;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
}

.content-block-left {
	border-left: 1px solid #2e3192;
	border-right: 1px solid #2e3192;
	border-bottom: 1px solid #2e3192;
	width: 300px;
	clear: both;
	padding-left: 4px;
	padding-top: 4px;
	padding-bottom: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 20px;
	height: 190px;
}

/*RIGHT STUFF */


.content-right-container {
	width: 305px;
	float: right;
}



.content-block-right-header {
	width: 300px;
	padding-left: 4px;
	padding-top: 4px;
	padding-bottom: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 20px;
	border-right-style: solid;
	border-left-style: solid;
	border-bottom-style: solid;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-color: #2e3192;
	border-bottom-color: #2e3192;
	border-left-color: #2e3192;
	background-color: #2e3192;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	



}

.content-block-right {
	border-left: 1px solid #2e3192;
	border-right: 1px solid #2e3192;
	border-bottom: 1px solid #2e3192;
	width: 300px;
	padding-left: 4px;
	padding-top: 4px;
	padding-bottom: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 20px;
	height: 190px;
}

/*  END TWO COLUMN  */



/*


div.navigation-bg { background-image:url(images/navigation-bg-repeat.png); height:80px; background-repeat:repeat-x; }
div.navigation { background-image:url(images/navigation-bg.jpg); height:70px; width:1000px; margin:0 auto; padding-top:10px; }

div.navigation ul { margin:0; padding:0; text-align:center; }
div.navigation ul li { display:inline; margin:0 10px; padding:0; text-align:center; }
div.navigation ul li a { color:#fee6ed; text-decoration:none; }
div.navigation ul li a:hover { color:#fff; }
*/






/* These are ids for container divs in layout.master 
#wrapwebsite {width: 820px; height: 100%; margin: 0 auto; text-align: left; }
#wrapcenter, #wrapwebsite {background-color:#FFF; }
#wrapcenter { margin: 0px 5px 0px 5px; clear:left; min-height: 300px;  }
#wrapheader { position: relative; height: 85px; background: #000 url('headerbg.gif') repeat-x 0% 100%; }
*/

div.wrapper { width:964px; margin:0 auto; }





.clear_top:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
.clear_top { display:inline-block; }

/* Hides from IE-mac */
* html .clear_top { height:1%; }
.clear_top { display:block; }
/* End hide from IE-mac */




img {
	border-style: none;
	border-color: inherit;
	border-width: 0;
}


.main-bg {
	width: 100%;
	background-color: #FFFFFF;
	z-index: 10;
}
.container{

	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFFFFF;
}

.left-nav-1{
	width: 230px;
	margin-top: 10px;
	z-index: 1;
	position: relative;
}

.header-top{
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	height: 64px;
	position: relative;
	margin-top: 0px;
}


.header-search-box{
	position: absolute;
	width: 400px;
	height: 33px;
	top: 21px;
	left: 595px;
}

.header-text-links{
	position: absolute;
	width: 147px;
	height: 18px;
	top: 24px;
	left: 433px;
	color: #FFFFFF;
}


a.whitelink:link { color: #ffffff; font-size: 13px; text-decoration: none }
a.whitelink:active { color: #ffffff;font-size: 13px; text-decoration: none }
a.whitelink:visited { color: #ffffff;font-size: 13px; text-decoration: none }
a.whitelink:hover { color: #ffffff; font-size: 13px; text-decoration: underline }

a.whitelinkfooter:link { color: #ffffff; font-size: 11px; text-decoration: none }
a.whitelinkfooter:active { color: #ffffff;font-size: 11px; text-decoration: none }
a.whitelinkfooter:visited { color: #ffffff;font-size: 11px; text-decoration: none }
a.whitelinkfooter:hover { color: #ffffff; font-size: 11px; text-decoration: underline }

a.greylink:link { color: #626262; font-size: 13px; font-weight: bold;text-decoration: none }
a.greylink:active { color: #626262;font-size: 13px; font-weight: bold;text-decoration: none }
a.greylink:visited { color: #626262;font-size: 13px; font-weight: bold;text-decoration: none }
a.greylink:hover { color: #626262; font-size: 13px; font-weight: bold;text-decoration: underline }


.header{
	margin: 0px;
	padding: 0px;
	height: 150px;
	position: relative;
	width: 100%;
	background-image: url('ImagesStructure/HeaderBG.jpg');
	background-repeat: repeat-x;
	top: 0px;
	left: 0px;
	border-top-style: solid;
	border-top-width: 4px;
	border-top-color: #ffba00;
	z-index:500;
}


.header-contents{
	height: 140px;
	width: 1000px;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	top: 0px;
	left: 0px;
}


a.top-link-style:link {
	color: #FFFFFF;
	font-size: 14px;
	text-decoration: none;
	font-weight: bolder;
}
a.top-link-style:active { color: #FFFFFF;font-size: 14px; font-weight: bolder; text-decoration: none }
a.top-link-style:visited { color: #FFFFFF;font-size: 14px; font-weight: bolder;text-decoration: none }
a.top-link-style:hover { color: #2e3190; font-size: 14px; font-weight: bolder;text-decoration: none }




/* top nav new */

div.topnav {
	width: 391px;
	font-family: Arial, Helvetica, Sans-Serif;
	height: 18px;
}
div.topnav ul {
	display: inline;
	margin: 0;
	padding: 0;
	float: right;
}

ul.firstnav span.sitelink,
li.topnavitem,
li.firstnav,
.WelcomeMessage ,
.sitelink {
	font-weight: bold;
	font-size: 12px;
	
}

a.sitelink:link { text-decoration: none;color: #004576;
 }
a.sitelink:visited { text-decoration: none; color: #004576;
}
a.sitelink:hover {
	text-decoration: underline;
	color: #004576;
}
a.sitelink:active { text-decoration: none; }



.topnav a.sitelink:link {
	text-decoration: none;
	color: #ffffff;
	font-weight: normal;
}
.topnav a.sitelink:visited {
	text-decoration: none;
	color: #ffffff;
	font-weight: normal;
}
.topnav a.sitelink:hover {
	text-decoration: underline;
	color: #ffffff;
	font-weight: normal;
}
.topnav a.sitelink:active {
	text-decoration: none;
	color: #ffffff;
	font-weight: normal;
}





.face_book{
	position: absolute;
	width: 47px;
	top: 31px;
	left: 335px;
	height: 44px;
}

.home-images{
	overflow: hidden;
	background-color: #FFFFFF;
	height: 250px;
	position: relative;
	top: 0px;
	left: 0px;
}

.slogan1{
	position: absolute;
	width: 329px;
	height: 38px;
	top: 90px;
	left: 24px;
	font-size: 34px;
	line-height: 1em;
	color: #000000;
	font-weight: bold;
}
.slogan2{
	position: absolute;
	width: 333px;
	height: 29px;
	top: 128px;
	left: 73px;
	font-size:26px;
	line-height:1em;
	color:#349ee9;

}




	.home-images-bg1 {
		background:url('ads/MainImage_1.jpg') no-repeat 0 0;
	height: 248px;
}
	.home-images-bg2 {
		background:url('ads/MainImage_2.jpg') no-repeat 0 0;
		height: 248px;

}
	.home-images-bg3 {
		background:url('ads/MainImage_3.jpg') no-repeat 0 0;
		height: 248px;

}

.box1 {
	padding: 20px;
	background: #51b2f6;
	width: 238px;
	color: #fff;
	font-size: 13px;
	line-height: 16px;
	height: 151px;
	position: absolute;
	top: 223px;
	left: 25px;
	z-index: 10;
}
.box2 {
	padding: 20px;
	background: #68d3fc;
	width: 238px;
	color: #fff;
	font-size: 13px;
	line-height: 16px;
	height: 151px;
	position: absolute;
	top: 223px;
	left: 346px;
	z-index: 10;
}
.box3 {
	padding: 20px;
	background: #76e5fe;
	width: 238px;
	color: #fff;
	font-size: 13px;
	line-height: 16px;
	height: 151px;
	position: absolute;
	top: 223px;
	left: 665px;
	z-index: 10;
}

.box-content{	
width: 238px;
}

.box-title{
	font-size: 24px;
	font-weight: bold;
}


.button1 {
	float: left;
	background: #fff;
	padding: 7px 12px 7px 12px;
	color: #4cd3fc;
	font-size: 13px;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: bold;
	margin-top: 10px;
}
.button1:hover {
	background:#07253f;
	color:#fff;
}



.content-main{
	width: 1000px;
	min-height:375px;

}

.content-panel1{
	width: 950px;
}
.content-panel1-left{
	width: 248px;
	float: left;
}
.content-panel1-right{
	width: 691px;
	float: right;
}

.content-panel2{
width: 950px;
	
}

.address-display {
	margin: 0px 3px 0px 5px;
	padding: 0px 3px 0px 10px;
}

.right-content-style{
	padding: 5px;
	background-color: #FFFFFF
}


.list-services {
	margin: 1px 1px 0px 1px;
	padding: 1px 1px 0px 1px;
}
.list-services li {
	background: url("images/arrow1.gif") no-repeat 0 10px;
	padding: 4px 0 4px 10px;
	position: relative;
	vertical-align: top;
	height: 1%;
	font-size: 12px;
	list-style-type: none;
	margin-left: -20px;
}


.list-services li a {
		color:#066ba9;
		font-weight:bold;
		text-decoration:none;
	}
	
	
	
.list-services li a:hover {
			color:#000;
		}




.nav{
	height: 27px;
	position: absolute;
	width: 753px;
	top: 0px;
	left: 244px;
	z-index: 59;
}


.logo{
	position: absolute;
	width: 231px;
	height:159px;
	top: -28px;
	left: 1px;
	z-index: 10;
}


.footer {
	width: 100%;
	padding: 5px 0 30px 0;
	min-height: 200px;
	border-top-style: solid;
	border-top-width: 4px;
	border-top-color: #ffba00;
}

.footer-container{
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	height: 255px;
	top: 0px;
	left: 0px;

}

Arial, sans-serif;
	color: #FFFFFF;
}


.footer-resources{
	position: absolute;
	width: 213px;
	height: 91px;
	top: 14px;
	left: 423px;
	font-family: Arial, sans-serif;
	color: #FFFFFF;
}


.footer-resources{
	position: absolute;
	width: 263px;
	height: 194px;
	top: 13px;
	left: 423px;
	font-family: Arial, sans-serif;
	color: #FFFFFF;
	font-size: 11px;
}


.footer-center{
	position: absolute;
	width: 170px;
	height: 91px;
	top: 14px;
	left: 183px;
	font-family: Arial, sans-serif;
	color: #FFFFFF;
	font-size: 11px;
	right: 647px;
}


.footer-right{
	position: absolute;
	width: 300px;
	height: 22px;
	top: 84px;
	left: 692px;
	font-family: Arial, sans-serif;
	color: #FFFFFF;
	text-align: right;
}


.footer-social{
	position: absolute;
	width: 300px;
	height: 38px;
	top: 33px;
	left: 693px;
	font-family: Arial, sans-serif;
	color: #FFFFFF;
	text-align: right;
}



/* these are the main column layouts for supporting automatic column layout from 1 to 3 columns 
   all columns are floated left, the system programmatically assigns one of the classes to the center column depending on whether content exists
 in the left or right content sections

.leftside { float:left; width:28%; margin: 10px 5px 0px 0px;}

.center-nomargins {float:left; width: 100%; margin: 10px 10px 0px 0px;}

.center-rightandleftmargins {float:left; width: 40%; margin: 10px 5px 0px 5px; }
.center-rightmargin {float:left; width: 70%; margin: 10px 0px 0px 5px;}
.center-leftmargin { float:left; width: 70%; margin: 10px 0px 0px 5px; }

.rightside { float:right; width:28%;  margin: 10px 0px 0px 0px;  }
*/

.leftside {
	float: left;
	width: 25%;
	margin: 10px 5px 0px 5px;
	
}
.center-nomargins {
	float: left;
	width: 100%;
	margin: 10px 10px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
}
.center-rightandleftmargins {
	float: left;
	width: 48%;
	margin: 10px 5px 0px 5px;
	font-family: Arial, Helvetica, sans-serif;
	
}

.center-rightmargin {
	float: left;
	width: 70%;
	margin: 10px 0px 0px 5px;
}

.center-leftmargin {
	float: left;
	width: 73%;
	margin: 10px 0px 0px 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;

}
.rightside {
	float: right;
	width: 23%;
	margin: 10px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	
}




/* Elements */
code {margin: 5px 0;padding: 10px; text-align: left;display: block;overflow: auto; font: 500 1em/1.5em 'Lucida Console', 'courier new', monospace; background: #FAFAFA; border: 1px solid #EAEAEA;  border-left: 5px solid #72A545;}
acronym {cursor: help;border-bottom: 1px solid #777;}
blockquote {
	margin: 15px;
	padding: 0 20px 0 32px;
	background: #FAFAFA url("images/quote.gif") no-repeat 5px 10px !important;
	background-position: 8px 10px;
	border: 1px solid #6297BC;
	border-left: 5px solid #6297BC;
	font-weight: bold;
}
img { border: 0; }
hr { height: 1px; border-width: 0px; background-color: #D1D7DC; color: #D1D7DC; }



/* Headings 
h2 { font-family: 'Trebuchet MS', Arial, sans-serif; font-size:36px;  }



*/


/* Headings */
h1 { font-family: Helvetica, Helvetica, sans-serif; font-size:25px; margin: 0 0 5px 0; color: #0a496b; }
h2 { font-family: Helvetica, Helvetica, sans-serif; font-size:20px; margin: 0 0 5px 0; color: #0a496b; }
h3 { font-family: Helvetica, Helvetica, sans-serif; font-size:18px; margin: 0 0 5px 0; color: #0a496b; }
h4 { font-family: Helvetica, Helvetica, sans-serif; font-size:16px; margin: 0 0 5px 0; color: #0a496b;}
h5 { font-family: Helvetica, Helvetica, sans-serif; font-size:14px; margin: 0 0 5px 0; color: #0a496b;}
h6 { font-family: Helvetica, Helvetica, sans-serif; font-size:13px; margin: 0 0 5px 0; color: #0a496b;}
.sitelogo { float:left; margin: 0px 0px 0px 0px; }
.siteheading { margin: 0px 0px 0px 0px; padding: 20px 0px 0px 0px; font-size: 130%; text-decoration: none;}
h1.siteheading {
	position: absolute;
	top: 10px;
	left: 5px;
	margin: 0;
	padding: 0;
	font: bolder 2.4em 'Trebuchet MS', Helvetica, sans-serif;
	letter-spacing: -2px;
}
h2.moduletitle {
	padding: 0px 0 3px 5px;
	margin: 10px 0px 0px 0px;
	clear: both;
	font-size: 14pt;
	font-weight: normal;
	color: #000000;
	line-height: 25px;
}
.modulesubtitle { padding: 4px 5px 0px 5px; height: 23px; font-weight: bold; color: white; background-color: #EAEAEA; } 
.pagelayout h2, .register h2, .sitesettings h3 { font-size:14px; }


.module-container-custom{
	padding: 5px;
	border: 4px solid #afdcf3;
	background: #ffffff;
	 border-radius:10px 10px 10px 10px;
	-moz-border-radius:10px 10px 10px 10px;
	-webkit-border-radius:10px 10px 10px 10px;

}



/* Form styles */

.searchpanel {
	height: 21px;
	margin: 0;
	padding: 0 5px;
	width: 500px;
}
.searchbox-top {
	padding: 5px;
	margin: 0px;
	background: none;
	border: 0;
	color: #01425f;
	width: 300px;
	height: 14px;
	background-color: #FFFFFF;
	font-size: 12px;
	float: left;

	
	
}
.searchbutton-top {
	margin: 0px;
	padding: 0px;
	position: relative;
	left: 0px;
	float: right;
	top: 0px;
}

.search-box{
	height: 21px;
	position: absolute;
	width: 497px;
	bottom: 115px;
	left: 436px;
	vertical-align: middle;
}




fieldset { margin: 0px 5px 7px 3px; padding: 1em; border: 1px solid #ffc796; }
legend { font-size:larger; font-weight: bold; }
legend a { text-decoration:none;}
ol.formlist { list-style:none; margin: 0px; }
li.settingrow  { list-style:none; }
.settinglabel {float:left; clear:left; width:20em; padding: 1px; }
.settinglabelFixedHeight {float:left; clear:left; width:20em; padding: 1px; height:77px;}
.settinglabel, .settinglabelFixedHeight { font-weight: bold; font-size:smaller; }
.settingrow { padding: 4px 0px 4px 0px; clear:left; }
.settinglabeltight {float:left; clear:left; width:8em; padding: 1px; font-weight:bold; }
.settingrowtight { padding: 1px 0px 1px 0px; clear:left; }
.modulebuttonrow {clear: left; text-align:center; }
.smalltextbox { width: 4em; }
.normaltextbox { width: 10em; }
.mediumtextbox, .login .signinbox, .login .passwordbox { width:15em; }
.widetextbox { width: 25em; }
.verywidetextbox { width: 35em; }
.txterror {color: red; font-weight: bold;  }
.txtcopyright {color: #444; font-size: 80%;font-weight: normal; }
.watermarktextbox {width:9em; color:Gray; }
.subscribeemail { color:Gray; width:14em; }
input.openid_login {background: url('images_mojo/openidlogin.gif') no-repeat; background-color: #fff; background-position: 0 50%; color: #000;padding-left: 18px; }

.pagelayout .addcontent{float: left; margin: 0 0 20px; }
.pagelayout .panelayout { clear: both; margin: 0 0 20px 0; padding: 0;}
.pagelayout .panelayout h2 {text-align: center; margin: 0 10px 10px 0;}
.pagelayout .regularpanes{margin: 0 auto; width: 630px; clear: both;}
.pagelayout .pane{float: left; clear: none;margin: 20px 0 20px 0; position: relative;}
.pagelayout .layoutcenter{margin: 20px 30px;}
.pagelayout .layoutalt1,
.pagelayout .layoutalt2{float: none;clear: both; width: 190px; margin: 0 auto; position: relative;}
.pagelayout .altlayoutnotice{margin-bottom: 20px;}
.pagelayout .panelistbox{position: relative; width: 190px;}
.pagelayout .pane select {width: 170px; margin-right: 10px;}
.pagelayout .layoutbuttons{right: 0; top: 5px; position: absolute;}
.pagelayout .layoutbuttons input{display: block; margin-bottom: 10px;}


/* Grids and Tables */
table.editgrid { margin: 10px;  }
table.editgrid td {padding: 7px;  }
table.editgrid th {padding: 7px;font-weight:bold; }
.AspNet-GridView table thead tr th { padding: 2px; }
.AspNet-GridView table tbody tr td { color: #333333; background: White; padding: 2px 20px 2px 2px; border-bottom: solid 1px #CCCCCC; border-right: solid 1px #CCCCCC; text-align: left; }
.AspNet-GridView table tbody tr.AspNet-GridView-Alternate td { background: #F7F6F3; }




/* Lists */
ol.searchresultlist { list-style-type:none; }
.topnav {position: absolute; top:107px; 
right:-12px; 
margin: 4px 10px 3px 0px; text-align:right; font-weight: bold; }
.topnav ul {float:left; margin: 0px 0px 0px 0px; display:inline; padding: 0px;}
li.topnavitem {float: left;  list-style-type:none; padding: 0px 7px 0px 7px;}
li.firstnav {float: left;  list-style-type:none; padding: 0px 7px 0px 5px; }
.simplelist, .simplelist li { list-style: none; padding: 0px 0px 4px 10px;  }
ul.linkitem { list-style: none; margin: 0px 0px 0px 0px; }
div.sitemap ul , div.sitemap ul li {list-style: none; }
.site-statistics { margin: 0px 0px 5px 0px; padding: 0px 0px 5px 0px; }
ul.userstats { list-style-type:none;  margin: 0px 0px 0px -40px;}
ul.userstats ul { margin: 0; padding: 0; display: block; }
ul.userstats li { position: relative; list-style: none; }
ul.linkitem  {position:relative; top: -6px; left: 0px; list-style:none;margin:10px ;padding:0px;}
ul.linkitem li  {margin: 0px 0px 1px 0px;padding: 2px 0px 2px 0px;list-style: none;min-height:18px;}
ul.linkitem a { padding: 2px 5px 2px 10px;}
* html body ul.linkitem a { height: 18px; }
ul.linkitem a:hover {padding:2px 5px 2px 10px;}
div.panelwrapper ul.simplelist { margin-bottom:0px; }
div.AspNet-RadioButtonList ul, div.AspNet-CheckBoxList ul { list-style-type:none; padding:0px; margin:0px;}
li.AspNet-RadioButtonList-Item, li.AspNet-CheckBoxList-Item { white-space:nowrap;   }
div.simplehorizontalmenu {clear: both; width: 100%; height: 27px;}
ul.simplehorizontalmenu { float: left;list-style: none; margin:0; padding: 0;}
ul.simplehorizontalmenu li { display: inline; padding: 0px 10px 0px 10px; }	
ul.simplehorizontalmenu li.selecteditem { font-weight: bold; }
ul.linkitem li {background: #f2f2f2;}
ul.linkitem a { color: #333;}
ul.linkitem a:hover {background: #f2f2f2;color: #339900;}
.site-statistics { border-bottom: solid thin #cccccc; }
li.topnavitem { border-left: solid thin #FFF; }
ul.linkitem li {border-left: 5px solid #CCC;}
li.linkitem:hover, li.linkaltitem:hover {border-left:5px solid #72A545; }
div.sitemap ul , div.sitemap ul li { font-size:100%; }
ul.userstats {font-size:90%;  }
ul.userstats li {font-size:100%;  }
div.sitemap .AspNet-TreeView-Expand
{background:  url('images_mojo/expand.gif') 0 0 no-repeat; width: 15px; margin-right: 5px;
 float:left; cursor: pointer; line-height: 15px;  }	
div.sitemap .AspNet-TreeView-Collapse
{background: url('images_mojo/collapse.gif') 0 0 no-repeat; width: 15px; margin-right: 5px;
  float:left; cursor: pointer; line-height: 15px;}
.AspNet-TreeView-Hide { display:none;}
div.sitemap a.AspNet-TreeView-Expand, div.sitemap a.AspNet-TreeView-Collapse  { text-decoration: none; }

.tag-cloud { list-style-type:none; margin: 15px 0px 3px -30px;}
.tag-cloud li { display: inline; list-style-type:none;  }
.tagcount { font-size: x-small;}
.tag-cloud .weight1 { font-size: 90%; }
.tag-cloud .weight2 { font-size: 110%; }
.tag-cloud .weight3 { font-size: 120%; }
.tag-cloud .weight4 { font-size: 130%; }
.tag-cloud .weight5 { font-size: 140%; }
.tag-cloud .weight6 { font-size: 150%; }
.tag-cloud .weight7 { font-size: 160%; }
.tag-cloud .weight8 { font-size: 180%; }
.tag-cloud .weight9 { font-size: 200%; }
.tag-cloud .weight10 { font-size: 210%; }


/* Links */
a.ModuleEditLink ,
a.ModuleEditLink:link ,
a.ModuleEditLink:visited { color: #6297BC ; }

a.ModuleEditLink:hover { color: #72A545; }

a.ModuleEditLink ,
a.ModuleEditLink:link ,
a.ModuleEditLink:visited ,
a.ModuleEditLink:hover ,
a.ModuleEditLink:active {  font-size:10px; }

a.ModuleEditLink:active ,
a.siteheading:link ,
a.siteheading:visited ,
a.siteheading:hover ,
a.siteheading:active ,


.accent { color: #6297BC; }


a:link { color: #6297BC;  }
a:visited { color: #6297BC;  }
a:hover { color: #72A545; text-decoration: underline;  }
a:active { color: #6297BC;  }

legend a.ModuleEditLink { color: #ffc796; font-size:smaller; }
legend a.ModuleEditLink:link {color: #ffc796; font-size:smaller; }
legend a.ModuleEditLink:visited {color: #ffc796; font-size:smaller; }
legend a.ModuleEditLink:hover {color: #ffc796; font-size:smaller; }
legend a.ModuleEditLink:active {color: #ffc796; font-size:smaller; }

a.siteheading:link { text-decoration: none;  }
a.siteheading:visited { text-decoration: none; }
a.siteheading:hover { text-decoration: none; }
a.siteheading:active { text-decoration: none; }
.accent { font-weight: bold; }
.buttonlink { background-color:transparent;border-style:none;color: #0033FF;cursor: pointer;text-decoration: underline; font-size: 13px; padding-left: 0px; text-align:left;}
.pageditlinks a { margin: 3px 7px 3px 0px; }

.breadcrumbs { padding: 4px 4px 10px 4px;  }
.unselectedcrumb { font-weight:normal;}
.selectedcrumb { font-weight:bold; }

.modulepager {vertical-align:top; padding: 4px 4px 4px 4px; }
.selectedpage{color:Black; }
a.SelectedPage:link { color:Black; }
a.SelectedPage:visited { color:Black; }
a.SelectedPage:hover {color:Black; }
a.SelectedPage:active {color:Black; }
a.ModulePager:link { text-decoration: underline; }
a.ModulePager:visited { text-decoration: underline;}
a.ModulePager:hover { text-decoration: underline; }
a.ModulePager:active { text-decoration: underline; }
.selectedpage{ font-weight: bold;}
a.SelectedPage:link { font-weight: bold; text-decoration: none; }
a.SelectedPage:visited { font-weight: bold; text-decoration: none; }
a.SelectedPage:hover { font-weight: bold; text-decoration: underline; }
a.SelectedPage:active { font-weight: bold; text-decoration: none;}


.modulepager, .ModulePager, .PageInfo, .SelectedPage, .pageditlinks a { font-size: 16px; }


.modulepager .PageInfo {
	font-size: 16px;
	margin-right: 20px;
}


a.selectedcrumb:link ,
a.selectedcrumb:visited { text-decoration: none;}
a.adminlink:hover,a.selectedcrumb:hover { text-decoration: underline;}
a.selectedcrumb:active { text-decoration: none;}
a.unselectedcrumb:link ,
a.unselectedcrumb:visited { text-decoration: none;}
a.unselectedcrumb:hover { text-decoration: underline;}
a.unselectedcrumb:active { text-decoration: none;}
ul.linkitem a { font-weight: bold; text-decoration:none;}
a.adminlink ,
a.adminlink:link ,
a.adminlink:visited ,
a.adminlink:hover ,
a.adminlink:active { 
font-size: 16px; 
border-left: 1px solid #a4a4a4;
  padding: 8px 8px 10px 8px;
  line-height: 32px;
  color: #555;
  text-decoration:none;
}
a.adminlink:hover {  text-decoration:underline;}
.extrasearchlink { padding-left: 10px;  }


/*

.modulecontent {
	vertical-align: top;
	padding: 4px 4px 4px 4px;
	text-align: left;
	
}

*/

.modulecontent {
	vertical-align: top;
	padding: 4px 4px 4px 4px;
	text-align: left;
	color: #004266;
}


.modulefooter { display:none; }
.modulerow{ background-color:#EAEAEA; }
.modulealtrow { background-color: #eee;}



.gmaptextbox {width:27em; }
.gmap { margin: 0px 0px 10px 0px;}
.bmap { position:relative; }

.foldergallery a {color: White;}
.foldergallery h1 { font-size: large; margin-bottom: 20px;}
.albumFloat { float: left; text-align: center; margin-right: 8px; margin-bottom: 4px; }
.albumDetailsLink {}
.albumMetaSectionHead {background-color: Gray;color: White;font-weight: bold; }
.albumMetaName  { font-weight: bold; }
.albumMetaValue {}

.rbottom { margin-bottom: 20px; }

.ratingcontainer { float:right; white-space:nowrap; margin:5px 5px 5px 5px;  }
.ratingprompt { float: left; margin-right: 5px; }
.leftside .ratingprompt , .rightside .ratingprompt{ display: none; }
.voteswrap { margin-left: 5px; }
.ratingcontainer div { float:left; white-space:nowrap; margin:0px 0px 0px 0px;  }
.ratingrow { white-space:nowrap; }
.ratingStar { white-space:nowrap; height:14px; margin:1em; }
.ratingStar .ratingItem { font-size:0; width:13px; height:12px; display:block; background-repeat:no-repeat; cursor:pointer; margin:0; padding:0; }
.ratingStar .Filled { background-image:url('images_mojo/ratingStarFilled.png'); }
.ratingStar .Empty { background-image:url('images_mojo/ratingStarEmpty.png'); }
.ratingStar .Saved { background-image:url('images_mojo/ratingStarSaved.png'); }
.ratingbuttons {  margin: 0px 0px 0px 0px; padding: 2px 0px 0px 0px;  }
.rcommentprompt { display:block;}
.ratingcomments { border:#000 1px solid; background-color:#eee; color:#000; width:206px; height:200px; position:absolute; margin-top:15px; padding:5px; }
.ratingcommentbox { width:200px; height:100px; }

.forumnotify { white-space:nowrap; vertical-align:middle; padding: 10px 0px 5px 0px; }
.forumnotify img {float:left;}
.mojo-tabs {  font-size:inherit;}
.eventcalendar table { clear:both;}

div.addthisbutton {position: absolute; top:90px; right:10px; }
.moduleedit { height: 28px; margin: 0px; padding: 0px; background-color: #C7D0D7; border: 0px; text-indent: 4px; }
.clearpanel { clear:left; padding-top: 15px;  }
.logolist {display:none; }
.pageicons { display:none; }
.skiplink {display:none}
.minheightpanel { min-height:200px; }
.padded {padding: 7px 7px 7px 7px; }
.clear { clear:both; }
.center{text-align: center;}
.vevent { padding: 10px 10px 10px 10px; }
.vevent abbr{border:0}
.templatewrapper { border-bottom: solid 4px black;  }
.whoson { float:left; padding: 5px 5px 5px 5px; }
.searchterm { color:black; background-color:yellow; }
.linkdescription { padding: 5px 5px 5px 5px; }
.cmwrapper { margin:10px; }

/* password stength meter */
.pwspoor { background-color: Red; color:White; padding:5px 5px 5px 5px;}
.pwsweak { background-color: Orange; color:White; padding:5px 5px 5px 5px; }
.pwsaverage { background-color: Yellow; color:Black; padding:5px 5px 5px 5px; }
.pwsstrong { background-color:Teal; color:Black; padding:5px 5px 5px 5px; }
.pwsexcellent { background-color:Green; color:White; padding:5px 5px 5px 5px; }
.pwdstrengthbarborder { border-style:solid; border-width:1px; width:200px; vertical-align:middle; }
.pwdstrengthbar { width:200px; height:15px; padding:2px 2px 2px 2px;}

.hidden{ display:none; }
  
.fthumbs img{
    padding:5px;
    margin:5px;
    -moz-box-shadow:#333 2px 2px 5px;
    -webkit-box-shadow:#333 2px 2px 5px;
    cursor:pointer;
  }
  
  span.btn{
    padding:10px;
    margin-left:5px;
    display:inline-block;
    cursor:pointer;
    font:12px/14px Arial, Helvetica, sans-serif;
    color:#aaa;
    background-color:#eee;
    -moz-border-radius:8px;
    -webkit-border-radius:8px;
    -moz-box-shadow:#999 2px 0px 3px;
    -webkit-box-shadow:#999 2px 0px 3px;
  }
  span.btn.pages{ background-color:#fff;}
  span.btn.pages:hover, span.btn.pages.sel { background-color:#f3f3f3; color:#999; }
  span.btn:hover, span.btn.sel{ background-color:#000; }
  .galleryinfo{ position:relative; display:inline-block;  margin-top:10px; }

.floatpanel { float:left; margin-right: 15px; }
.floatleftimage {float:left; margin-right: 15px;}
.floatrightimage {float:right; margin-right: 15px;}
.highlight1 { background-color:yellow;}
.highlight2 { background-color:lime;}






